.global__images._anim-items._active {
  -webkit-transform: translate(0, 0px);
          transform: translate(0, 0px);
}

.why h1 {
  text-align: center;
  color: rgb(30, 30, 30);
}
@media (max-width: 700px) {
  .why h1 {
    text-align: left;
  }
}
.why .why__content {
  padding: 70px 0 0 0;
}
@media (max-width: 700px) {
  .why .why__content {
    padding: 10px 0 0 0;
  }
}
.why .why_global-text {
  margin: 25px 0 0 0;
  color: rgb(131, 130, 130);
}
@media (max-width: 700px) {
  .why .why_global-text {
    margin: 15px 0 0 0;
  }
}

.bottom-why {
  padding: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -40px;
}
@media (max-width: 900px) {
  .bottom-why {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
  padding: 30px 0 0 0;
  }
}
.bottom-why__column {
  padding: 40px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  color: rgb(131, 130, 130);
}
@media (max-width: 900px) {
  .bottom-why__column {
    padding: 0 0 0 0;
  }
  .bottom-why__column:last-child {
    padding: 40px 0 0 0;
  }
}
.bottom-why__elem {
  margin: 0 0 60px 0;
  padding: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: rgb(255, 255, 255);
  -webkit-box-shadow: 4px 3px 12px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 4px 3px 12px 0px rgba(0, 0, 0, 0.15);
  max-width: 470px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translate(-50%, 30px) rotate(0);
          transform: translate(-50%, 30px) rotate(0);
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  display: block;
  opacity: 0;
}
.bottom-why__elem:last-child {
  margin: 0;
}
@media (max-width: 1200px) {
  .bottom-why__elem {
    margin: 0 0 30px 0;
    padding: 25px;
  }
}
.bottom-why__elem:nth-child(2) {
  position: relative;
  left: 10%;
}
@media (max-width: 1200px) {
  .bottom-why__elem:nth-child(2) {
    left: 5%;
  }
}
.bottom-why__elem:nth-child(3) {
  position: relative;
  left: 20%;
}
@media (max-width: 1200px) {
  .bottom-why__elem:nth-child(3) {
    left: 10%;
  }
}
@media (max-width: 900px) {
  .bottom-why__elem {
    left: 0 !important;
    width: 100%;
    max-width: 100%;
  }
}
.bottom-why__elem._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.1s;
  transition: all 1s ease 0.1s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
}
@media (max-width: 650px) {
  .bottom-why__elem._active {
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
  }
}
.bottom-why__image {
  margin: 0 30px 0 0;
}
@media (max-width: 450px) {
  .bottom-why__image {
    margin: 0 15px 0 0;
  }
}
.bottom-why__desp p {
  color: rgb(30, 30, 30);
  font-weight: 500;
}
.bottom-why__text {
  -webkit-transform: translate(50%, 0px) rotate(0) scale(0.7);
          transform: translate(50%, 0px) rotate(0) scale(0.7);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  display: block;
  opacity: 0;
}
.bottom-why__text p {
  margin: 0 0 30px 0;
}
@media (max-width: 550px) {
  .bottom-why__text p {
    margin: 0 0 15px 0;
  }
}
.bottom-why__text p:last-child {
  margin: 0;
}
.bottom-why__text._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.1s;
  transition: all 1s ease 0.1s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
}
@media (max-width: 650px) {
  .bottom-why__text._active {
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
  }
}

.prise-global {
  padding: 60px 0;
}
@media (max-width: 991px) {
  .prise-global {
    padding: 30px 0;
  }
}
.prise-global__title {
  text-align: center;
  color: rgb(30, 30, 30);
}
.prise-global__content {
  padding: 120px 0 0 0;
  margin: -30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 1200px) {
  .prise-global__content {
    margin: -50px -10px;
    padding: 60px 0 0 0;
  }
}
@media (max-width: 700px) {
  .prise-global__content {
    margin: 0;
    padding: 40px 0 0 0;
  }
}
.prise-global__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  padding: 30px;
}
@media (max-width: 1200px) {
  .prise-global__column {
    padding: 50px 10px;
  }
}
@media (max-width: 700px) {
  .prise-global__column {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    padding: 30px 0;
  }
}
@media (max-width: 650px) {
  .prise-global__column {
    padding: 45px 0;
  }
}
.prise-global__item {
  background-color: rgb(30, 30, 30);
  padding: 50px;
}
@media (max-width: 1200px) {
  .prise-global__item {
    padding: 20px;
  }
}
.prise-global__image {
  margin: -100px 0 0 0;
}
@media (max-width: 1200px) {
  .prise-global__image {
    margin: -70px 0 0 0;
  }
}
.prise-global .prise-global__text h3 {
  margin: 25px 0 0px 0;
  font-size: 30px;
  font-weight: 500;
  line-height: 115%;
  color: rgb(255, 255, 255) !important;
}
@media (max-width: 900px) {
  .prise-global .prise-global__text h3 {
    font-size: 21px;
  }
}
.prise-global__desp {
  margin: 15px 0 35px 0;
  color: rgb(255, 255, 255) !important;
}
.prise-global__btn {
  margin: 0px 0px -80px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
@media (max-width: 1200px) {
  .prise-global__btn {
    margin: 0px 0px -45px 0;
  }
}
.prise-global__btn p {
  width: 230px;
  height: 60px;
  background-color: rgb(72, 66, 198);
  border-radius: 30px;
  color: rgb(255, 255, 255);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 650px) {
  .prise-global__btn p {
    height: 50px;
    width: 100%;
  }
}

.prise-cont {
  padding: 60px 0;
}
@media (max-width: 991px) {
  .prise-cont {
    padding: 0px 0;
  }
}
.prise-cont__title h1, .prise-cont__title h2 {
  color: rgb(30, 30, 30);
  text-align: center;
}
.prise-cont__desp {
  margin: 40px 0 0 0;
  text-align: center;
}
@media (max-width: 991px) {
  .prise-cont__desp {
    margin: 20px 0 0 0;
  }
}
.prise-cont__desp p {
  color: rgb(131, 130, 130);
  margin: 0 0 30px 0;
}
@media (max-width: 991px) {
  .prise-cont__desp p {
    margin: 0px 0 15px 0;
  }
}
.prise-cont__desp p:last-child {
  margin: 0;
}

.sec-one {
  margin: 120px 0 0px 0;
}
@media (max-width: 1250px) {
  .sec-one {
    margin: 120px 0 0px 0;
  }
}
@media (max-width: 950px) {
  .sec-one {
    margin: 85px 0 0px 0;
  }
}

.prise__content {
  display: none;
}

.prise__content.active {
  display: block;
}

.prise-cont__btn {
  margin: 60px 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 650px) {
  .prise-cont__btn {
    margin: 25px 0 0 0;
  }
}
.prise-cont__btn a {
  width: 370px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 650px) {
  .prise-cont__btn a {
    width: 100%;
    height: 50px;
  }
}
.prise-cont__btn a svg {
  display: block;
  margin: 0 10px;
}

.prise-cont__images {
  padding: 60px 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -10px;
}
@media (max-width: 650px) {
  .prise-cont__images {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
    padding: 25px 0 0 0;
  }
}
.prise-cont__img {
  padding: 10px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}
@media (max-width: 650px) {
  .prise-cont__img {
    padding: 5px 0;
  }
}
.prise-cont__img img {
  width: 100%;
}

.tab-prise {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 30px 0 0 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 650px) {
  .tab-prise {
    margin: px 0 0 0;
  }
}
.tab-prise__item {
  background-color: rgb(243, 243, 243);
  padding: 20px 50px;
  color: rgb(30, 30, 30);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  cursor: pointer;
}
@media (max-width: 850px) {
  .tab-prise__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
    text-align: center;
  }
}
@media (max-width: 650px) {
  .tab-prise__item {
    padding: 15px 20px;
    font-size: 14px;
  }
}
@media (max-width: 450px) {
  .tab-prise__item {
    font-size: 13px;
    padding: 12.5px 10px;
  }
}
@media (max-width: 380px) {
  .tab-prise__item {
    font-size: 12px;
    padding: 10px 6px;
    line-height: 100%;
    height: 55px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.tab-prise .tab-prise__item.active {
  background-color: rgb(72, 66, 198);
  color: rgb(255, 255, 255);
}
.slide-prise__title {
  color: rgb(30, 30, 30);
  font-size: 40px;
  margin: 0 0 25px 0;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 1300px) {
  .slide-prise__title {
    margin: 0 0 20px 0;
  }
}
@media (max-width: 650px) {
  .slide-prise__title {
    font-size: 30px;
  }
}
.slide-prise__text {
  color: rgb(131, 130, 130);
  margin: 0px 0 5px 0;
  text-align: center;
}
.slide-prise__text:last-child {
  margin: 0;
}
.slide-prise__ul {
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  padding: 45px 0 0 20px;
  color: rgb(131, 130, 130);
}
@media (max-width: 1300px) {
  .slide-prise__ul {
    padding: 25px 0 0 20px;
  }
}
.slide-prise__ul li {
  margin: 0 0 20px 0;
  list-style: none;
  position: relative;
}
@media (max-width: 1200px) {
  .slide-prise__ul li {
    margin: 0 0 10px 0;
  }
}
@media (max-width: 650px) {
  .slide-prise__ul li {
    font-size: 16px;
  }
}
.slide-prise__ul li:last-child {
  margin: 0;
}
.slide-prise__ul li::before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  left: -20px;
  background-color: rgb(196, 196, 196);
}
@media (max-width: 650px) {
  .slide-prise__ul li::before {
    width: 6px;
    height: 6px;
    left: -10px;
  }
}
.slide-prise__prise {
  color: rgb(131, 130, 130);
  font-size: 30px;
  font-weight: 500;
  margin: 35px 0;
  text-align: center;
  position: relative;
  z-index: 6;
}
@media (max-width: 650px) {
  .slide-prise__prise {
    font-size: 22px;
  }
}
@media (max-width: 1300px) {
  .slide-prise__prise {
    margin: 25px 0;
  }
}
.slide-prise__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.slide-prise__btn a {
  width: 230px;
  height: 60px;
}
@media (max-width: 1150px) {
  .slide-prise__btn a {
    height: 50px;
    width: 100%;
  }
}

.prise {
  overflow: hidden;
  padding: 60px 0;
}
@media (max-width: 991px) {
  .prise {
    padding: 30px 0;
  }
}
.prise__title {
  -webkit-transform: translate(0%, 30px) rotate(0);
          transform: translate(0%, 30px) rotate(0);
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  display: block;
  opacity: 0;
}
.prise__title h2 {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  color: rgb(30, 30, 30);
}
.prise__title._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.1s;
  transition: all 1s ease 0.1s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
}
@media (max-width: 650px) {
  .prise__title._active {
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
  }
}
.prise__content {
  position: relative;
  margin: 30px 0 0 0;
}
@media (max-width: 1300px) {
  .prise__content {
    margin: 10px 0 0 0;
  }
}
.prise__swiper {
  padding: 30px 0;
}
@media (max-width: 991px) {
  .prise__swiper {
    max-width: 700px;
    margin: 0 auto;
  }
}
.prise__slide {
  position: relative;
  -webkit-box-shadow: 4px 3px 12px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 4px 3px 12px 0px rgba(0, 0, 0, 0.15);
  background: rgb(255, 255, 255);
  padding: 35px 20px;
}
@media (max-width: 1300px) {
  .prise__slide {
    padding: 25px 20px;
  }
}
@media (max-width: 1050px) {
  .prise__slide {
    padding: 25px 15px;
  }
}
.prise__slide:nth-child(even) {
  background: rgb(30, 30, 30);
}
.prise__slide:nth-child(even) .slide-prise__title {
  color: rgb(233, 230, 230);
}
.prise__slide:nth-child(even) .slide-prise__text {
  color: rgb(233, 230, 230);
}
.prise__slide:nth-child(even) .slide-prise__ul {
  color: rgb(233, 230, 230);
}
.prise__slide:nth-child(even) .slide-prise__ul li::before {
  content: "";
  background-color: rgb(72, 66, 198);
}
.prise__slide:nth-child(even) .slide-prise__prise {
  font-weight: 700;
  color: rgb(233, 230, 230);
}
@media (min-width: 991px) {
  .prise__slide {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 33.333%;
            flex: 0 1 33.333%;
    margin: 0 15px;
  }
}

.swiper-pag-prise {
  display: none;
}

@media (max-width: 991px) {
  .swiper-pag-prise {
    display: block;
  }
}
.prise__slide {
  position: relative;
}

.prise__slide:nth-child(even) .slider-prise__infos-click::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.65);
}
.prise__slide:nth-child(even) .slider-prise__infos-click p {
  color: rgb(255, 255, 255);
}

.slider-prise__infos-click {
  display: none;
  position: absolute;
  width: 100%;
  bottom: 110px;
  padding: 30px 0;
  left: 0;
  z-index: 5;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.slider-prise__infos-click p {
  color: rgb(30, 30, 30);
  position: relative;
  z-index: 2;
  padding: 0 0 10px 0;
}
.slider-prise__infos-click::before {
  content: "";
  background-color: rgba(255, 255, 255, 0.65);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-filter: blur(15px);
          filter: blur(15px);
}

.slider-prise__infos-click.infos-click0-slider-prise._active .infos-click0-slider-prise__svg {
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1);
}

@media (max-width: 991px) {
  .slider-prise__infos-click {
    display: block;
  }
}
.infos-click0-slider-prise__svg {
  position: relative;
  display: block;
  width: 85px;
  margin: 0px auto 15px auto;
}

.slider-prise__infos-click {
  text-align: center;
}

.infos-click0-slider-prise__svg svg:first-child {
  -webkit-transform: translate(-50%, 5px);
          transform: translate(-50%, 5px);
  position: absolute;
  top: 0;
  left: 50%;
}

@media (max-width: 991px) {
  .slide-prise__ul {
    max-height: 215px;
    overflow: hidden;
  }
}
@media (max-width: 650px) {
  .slide-prise__ul {
    padding: 10px 0 0 10px;
  }
}
@media (max-width: 991px) {
  .swiper-button-next-prise {
    top: auto;
    bottom: -25px;
    right: 0px;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .swiper-button-next-prise svg {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
  }
  .swiper-button-prev-prise {
    top: auto;
    bottom: -25px;
    left: 0px;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .prise__swiper {
    padding: 10px 0 40px 0;
  }
  .swiper-pagination {
    bottom: -10px !important;
  }
}
.why {
  padding: 60px 0;
  overflow: hidden;
  background-color: rgb(255, 255, 255);
}
@media (max-width: 991px) {
  .why {
    padding: 0 0 30px 0;
  }
}
.why__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -35px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 950px) {
  .why__content {
    margin: -15px;
  }
}
@media (max-width: 700px) {
  .why__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.why__content._active .why__image::before {
  content: "";
  -webkit-transform: translate(-20px, -16px) scale(0.9) rotate(20deg);
          transform: translate(-20px, -16px) scale(0.9) rotate(20deg);
}
.why__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  padding: 35px;
}
@media (max-width: 950px) {
  .why__column {
    padding: 15px;
  }
}
.why__image {
  position: relative;
}
.why__image img {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.why__image::before {
  content: "";
  -webkit-transition: all 0.8s ease 0.1s;
  transition: all 0.8s ease 0.1s;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 20px;
  left: 20px;
  background-color: rgb(72, 66, 198);
}
.why__cont {
  position: relative;
  z-index: 2;
}
.why__title {
  -webkit-transform: translate(0%, 30px) rotate(0);
          transform: translate(0%, 30px) rotate(0);
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  display: block;
  opacity: 0;
}
.why__title h2 {
  color: rgb(30, 30, 30);
}
.why__title._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.1s;
  transition: all 1s ease 0.1s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
}
@media (max-width: 650px) {
  .why__title._active {
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
  }
}
.why__text {
  margin: 10px 0 0 0;
  font-size: 40px;
  font-weight: 500;
  line-height: 120%;
  color: rgb(30, 30, 30);
  -webkit-transform: translate(0%, 30px) rotate(0);
          transform: translate(0%, 30px) rotate(0);
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  display: block;
  opacity: 0;
}
@media (max-width: 991px) {
  .why__text {
    font-size: 32px;
  }
}
@media (max-width: 900px) {
  .why__text {
    font-size: 24px;
  }
}
.why__text._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.2s;
  transition: all 1s ease 0.2s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
}
@media (max-width: 650px) {
  .why__text._active {
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
  }
}
.why__desp {
  margin: 30px 0 0 0;
  color: rgb(131, 130, 130);
  -webkit-transform: translate(0%, 30px) rotate(0);
          transform: translate(0%, 30px) rotate(0);
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  display: block;
  opacity: 0;
}
@media (max-width: 991px) {
  .why__desp {
    margin: 20px 0 0 0;
  }
}
@media (max-width: 900px) {
  .why__desp {
    margin: 10px 0 0 0;
  }
}
.why__desp p {
  padding: 0 0 30px 0;
}
@media (max-width: 991px) {
  .why__desp p {
    padding: 0 0 20px 0;
  }
}
@media (max-width: 900px) {
  .why__desp p {
    padding: 0 0 10px 0;
  }
}
.why__desp p:last-child {
  padding: 0;
}
@media (max-width: 450px) {
  .why__desp p {
    font-size: 15px;
  }
}
.why__desp._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.4s;
  transition: all 1s ease 0.4s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
}
@media (max-width: 650px) {
  .why__desp._active {
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
  }
}
.why__btn {
  margin: 40px 0 0 0;
}
@media (max-width: 500px) {
  .why__btn {
    width: 100%;
    margin: 25px 0 0 0;
  }
}
.why__btn a {
  width: 260px;
  height: 60px;
  font-size: 20px;
}
@media (max-width: 850px) {
  .why__btn a {
    font-size: 16px;
    height: 50px;
    width: 230px;
  }
}
@media (max-width: 500px) {
  .why__btn a {
    width: 100% !important;
  }
}

.rew {
  overflow: hidden;
  padding: 60px 0;
}
@media (max-width: 991px) {
  .rew {
    padding: 30px 0;
  }
}
.rew__content {
  position: relative;
}
.rew__title {
  margin: 0 0 30px 0;
  -webkit-transform: translate(0%, 30px) rotate(0);
          transform: translate(0%, 30px) rotate(0);
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  display: block;
  opacity: 0;
}
.rew__title h2 {
  text-align: center;
  max-width: 580px;
  margin: 0 auto;
  color: rgb(30, 30, 30);
}
@media (max-width: 1200px) {
  .rew__title {
    margin: 0 0 10px 0;
  }
}
.rew__title._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.1s;
  transition: all 1s ease 0.1s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
}
@media (max-width: 650px) {
  .rew__title._active {
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
  }
}
.rew__swiper {
  overflow: hidden;
  padding: 30px;
}
.rew__silder {
  -webkit-box-shadow: 4px 3px 12px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 4px 3px 12px 0px rgba(0, 0, 0, 0.15);
  background: rgb(255, 255, 255);
  padding: 35px 50px;
}
@media (max-width: 1200px) {
  .rew__silder {
    padding: 25px;
  }
}
@media (max-width: 550px) {
  .rew__silder {
    padding: 20px;
  }
}
.rew__svg {
  height: 45px;
  width: 45px;
}
@media (max-width: 1200px) {
  .rew__svg svg {
    height: 55px;
    width: 55px;
  }
}
@media (max-width: 550px) {
  .rew__svg svg {
    height: 45px;
    width: 45px;
  }
}
.rew__desp {
  margin: 25px 0 0 0;
  color: rgb(111, 111, 111);
}
@media (max-width: 1200px) {
  .rew__desp {
    margin: 15px 0 0 0;
  }
}
@media (max-width: 500px) {
  .rew__desp {
    font-size: 15px;
    margin: 10px 0 0 0;
  }
}
.rew__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 30px 0 0 0;
}
.rew__img {
  margin: 0 14px 0 0;
}
.rew__img img {
  width: 50px;
  height: 50px;
}
.rew__name {
  font-size: 26px;
  font-weight: 500;
  color: rgb(30, 30, 30);
}
@media (max-width: 1200px) {
  .rew__name {
    font-size: 21px;
  }
}
@media (max-width: 550px) {
  .rew__name {
    font-size: 18px;
  }
}

.swiper-button-next.swiper-button-next-rew {
  right: -60px;
}
@media (max-width: 1600px) {
  .swiper-button-next.swiper-button-next-rew {
    right: 0px;
  }
}

.swiper-button-prev.swiper-button-prev-rew {
  left: -60px;
}
@media (max-width: 1600px) {
  .swiper-button-prev.swiper-button-prev-rew {
    left: 0px;
  }
}

@media (max-width: 650px) {
  .swiper-button-rew.swiper-button-next-rew {
    top: auto;
    bottom: 0;
    right: 0px;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .swiper-button-rew.swiper-button-next-rew svg {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
  }
  .swiper-button-rew.swiper-button-prev-rew {
    top: auto;
    bottom: 0px;
    left: 0px;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
@media (max-width: 550px) {
  .rew__swiper {
    padding: 10px;
  }
  .swiper-button-next.swiper-button-next-rew {
    right: 0px;
    top: auto;
    bottom: -10px;
  }
  .swiper-button-prev.swiper-button-prev-rew {
    left: 0px;
    top: auto;
    bottom: -10px;
  }
}
.contacts {
  overflow: hidden;
  padding: 200px 0;
  position: relative;
}
.contacts__form {
  position: absolute;
  top: -180px;
  left: 0;
}
@media (max-width: 1400px) {
  .contacts__form {
    max-width: 550px;
  }
}
.contacts__form form {
  position: relative;
  z-index: 2;
  padding: 60px 110px;
}
@media (max-width: 1400px) {
  .contacts__form form {
    padding: 50px 45px;
  }
}
@media (max-width: 550px) {
  .contacts__form form {
    padding: 30px 20px;
  }
}
.contacts__text {
  text-align: center;
}
.contacts__text a {
  text-decoration: underline;
}
.contacts__btn {
  margin: 30px 0 0 0;
  background-color: rgb(72, 66, 198);
  width: 230px;
  height: 60px;
  border-radius: 30px;
  color: rgb(255, 255, 255);
  font-size: 20px;
}
@media (max-width: 1400px) {
  .contacts__btn {
    width: 100%;
  }
}
@media (max-width: 550px) {
  .contacts__btn {
    margin: 20px 0 0 0;
  }
}
.info-contacts {
  background-color: rgb(30, 30, 30);
  padding: 90px 0;
}
.info-contacts__title h2 {
  color: rgb(117, 111, 239);
}
.info-contacts__infos {
  margin: 30px 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.info-contacts__mess {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 22px 0 0 0;
}
.info-contacts .info-contacts__message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1400px) {
  .info-contacts__text {
    font-size: 13px;
  }
}
.info-contacts__mes {
  margin: 0 32px 0 0;
}
.info-contacts__mes:last-child {
  margin: 0;
}
.info-contacts__mes img {
  width: 36px;
  height: 36px;
}

.info-contacts__conts {
  max-width: 500px;
  margin: 0 0 0 auto;
  position: relative;
  right: 500px;
  opacity: 0;
  -webkit-transform: scale(0.7) rotate(3deg);
          transform: scale(0.7) rotate(3deg);
}
@media (max-width: 1200px) {
  .info-contacts__conts {
    max-width: 450px;
    right: 0px;
  }
}

.info-contacts__conts._active {
  opacity: 1;
  -webkit-transition: all 1s ease 0.1s;
  transition: all 1s ease 0.1s;
  -webkit-transform: translate(0, 0px) rotate(0);
          transform: translate(0, 0px) rotate(0);
  right: 100px;
}
@media (max-width: 1200px) {
  .info-contacts__conts._active {
    max-width: 450px;
    right: 0px;
  }
}
@media (max-width: 650px) {
  .info-contacts__conts._active {
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
  }
}

.contacts__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.contacts__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.contacts__image::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4431372549);
}

.contacts__form-gl {
  position: relative;
  z-index: 5;
}

@media (max-width: 950px) {
  .contacts__info.info-contacts {
    padding: 500px 0 90px 0;
  }
  .info-contacts__conts {
    margin: 0 auto;
  }
  .contacts__form {
    max-width: 100%;
    width: 92%;
    -webkit-transform: translate(4%, 0);
            transform: translate(4%, 0);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contacts__form form {
    max-width: 550px;
  }
}
@media (max-width: 650px) {
  .info-contacts__conts {
    margin: 0;
  }
}
@media (max-width: 600px) {
  .info-contacts__infos {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    font-size: 18px;
    margin: 20px 0 0 0;
  }
  a.info-contacts__info {
    display: block;
    width: 100%;
  }
  a.info-contacts__info:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 14px 0 0 0;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
  .info-contacts__conts {
    max-width: 100%;
  }
  .info-contacts__mess {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .info-contacts__message {
    margin: 20px 0 0 0;
  }
}
@media (max-width: 1400px) {
  .info-contacts__mess .info-contacts__text {
    font-size: 18px;
  }
}
@media (max-width: 550px) {
  .contacts__info.info-contacts {
    padding: 450px 0 50px 0;
  }
}
@media (max-width: 550px) {
  .contacts {
    padding: 200px 0 60px 0;
  }
}